Subject: Re: 30/6 TV3 21:50 Species
From: koali@...
To: [email-masked]
Date: Sat, 30 Jun 2001 16:21:57 -0000

Más alla del notable (muy notable) encanto físico de la protagonista
(Natasha Henstridge), Species se salva para mi gracias a la presencia
de Forest Whitaker (actor que me cae de coña, aunque no pienso ver
Battlefield: Earth), Michael Madsen (que está como una regadera) y...
bueno, si hay que buscar motivos superiores, el diseño de la criatura
es de Giger (como Alien).

A parte de eso, no está mal. Curiosamente, la segunda parte (que vi en
el cine, haced cola para colgarme) es bastante diferente; es más de
sustos de pegar saltos. En fin, el subgénero terror+carne (tierna),
debe ser considerado, al menos por el morro que le echa al asunto.

&gt; 	Entretenida película de ciencia-ficción, muy esquemática pero bien
resuelta.